SENSIBLE-EDITOR(1)

NAME
sensible-browser - sensible web browsing

SYNOPSIS
sensible-browser url

DESCRIPTION
sensible-browser makes sensible decisions on which web browser to call. Programs in Debian can use this script as their default web browser or emulate their behavior.
BROWSER environment variable could be set, and will be used if set.

STANDARD
Documentation of behavior of sensible-utils under a debian system is available under section 11.4 of debian-policy usually installed under /usr/share/doc/debian-policy (you might need to install debian-policy)